All Classes Namespaces Files Functions Variables Typedefs Enumerator Friends Macros Groups
Phi.hpp File Reference
`#include <boost/math/tools/promotion.hpp>`
`#include <boost/math/special_functions/erf.hpp>`
`#include <stan/math/prim/scal/fun/constants.hpp>`
`#include <stan/math/prim/scal/err/check_not_nan.hpp>`

Go to the source code of this file.

## Namespaces

| stan
| stan::math
| Matrices and templated mathematical functions.

## Functions

template<typename T >
boost::math::tools::promote_args < T >::type | stan::math::Phi (const T x)
| The unit normal cumulative distribution function. More...

[ Stan Home Page ] © 2011–2015, Stan Development Team.